python-dask

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
2418
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

python3-fsspec
0.6.2-1.fc31~bootstrap
0.7.0-1.fc31~bootstrap
1
python3-pyyaml
5.3-4.fc31
5.3.1-1.fc31
1
glibc
2.30-10.fc31
2.30-11.fc31
2
libgcc
9.2.1-1.fc31
9.3.1-1.fc31
2
libstdc++
9.2.1-1.fc31
9.3.1-1.fc31
2
python3-matplotlib
3.1.2-1.fc31
3.1.3-1.fc31
2
glibc-minimal-langpack
2.30-10.fc31
2.30-11.fc31
3
python3-matplotlib-tk
3.1.2-1.fc31
3.1.3-1.fc31
3
libquadmath
9.2.1-1.fc31
9.3.1-1.fc31
3
python3-matplotlib-data
3.1.2-1.fc31
3.1.3-1.fc31
3
glib2
2.62.5-1.fc31
2.62.6-1.fc31
3
glibc-common
2.30-10.fc31
2.30-11.fc31
3
libgfortran
9.2.1-1.fc31
9.3.1-1.fc31
3
python3-matplotlib-data-fonts
3.1.2-1.fc31
3.1.3-1.fc31
4
netpbm
10.89.00-1.fc31
10.90.00-1.fc31
4
coreutils
8.31-6.fc31
8.31-9.fc31
4
perl-Pod-Usage
4:1.69-439.fc31
4:1.70-1.fc31
B
cyrus-sasl-lib
2.1.27-2.fc31
2.1.27-3.fc31
B
gnutls
3.6.11-1.fc31
3.6.12-2.fc31
B
pcre2
10.34-7.fc31
10.34-8.fc31
B
systemd-libs
243.7-1.fc31
243.8-1.fc31
B
coreutils-common
8.31-6.fc31
8.31-9.fc31
B
perl-encoding
4:2.22-440.fc31
4:2.22-442.fc31
B
perl-Encode
4:3.02-440.fc31
4:3.04-442.fc31
B
libgomp
9.2.1-1.fc31
9.3.1-1.fc31
B
pcre2-syntax
10.34-8.fc31
B

Groups

This package is not part of any global group.

Most recent builds

complete
2020-03-26 08:27:54
No dependency changes
complete
2020-03-22 02:32:42
python3-psutil
5.6.3-2.fc31
5.6.7-1.fc31
1
python3-pyyaml
5.3-3.fc31
5.3-4.fc31
1
openblas-threads
0.3.7-1.fc31
0.3.9-1.fc31
2
libgs
9.27-2.fc31
9.27-3.fc31
3
openblas
0.3.7-1.fc31
0.3.9-1.fc31
3
fonts-filesystem
2.0.1-3.fc31
2.0.3-1.fc31
4
pcre
8.43-3.fc31
8.44-1.fc31
4
cups-libs
1:2.2.12-3.fc31
1:2.2.12-6.fc31
4
perl-IO
1.40-449.fc31
1.40-450.fc31
B
perl-interpreter
4:5.30.1-449.fc31
4:5.30.2-450.fc31
B
perl-open
1.11-449.fc31
1.11-450.fc31
B
perl-Errno
1.30-449.fc31
1.30-450.fc31
B
git-core
2.24.1-1.fc31
2.25.1-2.fc31
B
perl-macros
4:5.30.1-449.fc31
4:5.30.2-450.fc31
B
fonts-srpm-macros
2.0.1-3.fc31
2.0.3-1.fc31
B
perl-libs
4:5.30.1-449.fc31
4:5.30.2-450.fc31
B
complete
2020-03-07 07:01:05
libxcrypt
4.4.14-1.fc31
4.4.15-1.fc31
3
libtirpc
1.2.5-0.fc31
1.2.5-1.rc2.fc31
3
libtiff
4.0.10-7.fc31
4.0.10-8.fc31
4
shadow-utils
2:4.6-16.fc31
2:4.6-17.fc31
B
failed
2020-03-04 19:56:16
python3-setuptools
41.2.0-1.fc31
41.6.0-1.fc31
1
python3-pyyaml
5.1.2-1.fc31
5.3-3.fc31
1
libxcrypt
4.4.12-1.fc31
4.4.14-1.fc31
3
python-setuptools-wheel
41.2.0-1.fc31
41.6.0-1.fc31
3
glib2
2.62.4-2.fc31
2.62.5-1.fc31
3
openjpeg2
2.3.1-4.fc31
2.3.1-6.fc31
4
redhat-rpm-config
142-1.fc31
143-1.fc31
4
pcre
8.43-2.fc31.1
8.43-3.fc31
4
fonts-filesystem
2.0.1-3.fc31
4
libarchive
3.4.0-1.fc31
3.4.2-1.fc31
B
pcre2
10.34-5.fc31
10.34-7.fc31
B
fonts-srpm-macros
2.0.1-3.fc31
B
gdb-minimal
8.3.50.20190824-28.fc31
8.3.50.20190824-30.fc31
B
fontpackages-filesystem
1.44-25.fc31
complete
2020-02-21 21:55:18
Dependencies for this build couldn't be processed
failed
2020-02-17 19:28:31
python3-fastavro
0.22.7-1.fc31
0.22.9-1.fc31
1
python3-ipython
7.10.2-1.fc31
7.11.1-1.fc31
1
python3-zarr
2.3.2-3.fc31
2.4.0-1.fc31
1
python3-sqlalchemy
1.3.12-1.fc31
1.3.13-1.fc31
1
python3-devel
3.7.6-1.fc31
3.7.6-2.fc31
1
python3-libs
3.7.6-1.fc31
3.7.6-2.fc31
2
python3
3.7.6-1.fc31
3.7.6-2.fc31
2
hdf5
1.10.5-3.fc31
1.10.5-5.fc31
2
glibc
2.30-8.fc31
2.30-10.fc31
2
python3-rpm-macros
3-51.fc31
3-53.fc31
2
python-rpm-macros
3-51.fc31
3-53.fc31
2
python3-packaging
19.0-2.fc31
20.1-1.fc31
2
python-srpm-macros
3-51.fc31
3-53.fc31
3
libzstd
1.4.2-1.fc31
1.4.4-1.fc31
3
glib2
2.62.4-1.fc31
2.62.4-2.fc31
3
glibc-common
2.30-8.fc31
2.30-10.fc31
3
tzdata
2019c-1.fc31
2019c-2.fc31
3
texlive-dvipng
7:20190410-7.fc31
7:20190410-8.fc31
3
glibc-minimal-langpack
2.30-8.fc31
2.30-10.fc31
3
libxcrypt
4.4.10-2.fc31
4.4.12-1.fc31
3
ca-certificates
2019.2.32-3.fc31
2020.2.40-1.1.fc31
3
gd
2.2.5-10.fc31
2.2.5-12.fc31
3
texlive-base
7:20190410-7.fc31
7:20190410-8.fc31
4
netpbm
10.88.00-1.fc31
10.89.00-1.fc31
4
python3-tkinter
3.7.6-1.fc31
3.7.6-2.fc31
4
libxml2
2.9.10-2.fc31
2.9.10-3.fc31
4
texlive-lib
7:20190410-7.fc31
7:20190410-8.fc31
4
p11-kit-trust
0.23.16.1-2.fc31
0.23.20-1.fc31
4
openjpeg2
2.3.1-3.fc31
2.3.1-4.fc31
4
libcom_err
1.45.3-1.fc31
1.45.5-1.fc31
4
krb5-libs
1.17-45.fc31
1.17-46.fc31
4
texlive-kpathsea
7:20190410-7.fc31
7:20190410-8.fc31
4
p11-kit
0.23.16.1-2.fc31
0.23.20-1.fc31
4
tk
1:8.6.8-1.fc30
1:8.6.8-2.fc31
B
perl-Time-Local
2:1.280-439.fc31
2:1.300-1.fc31
B
texlive-tetex
7:20190410-7.fc31
7:20190410-8.fc31
B
gdb-minimal
8.3.50.20190824-26.fc31
8.3.50.20190824-28.fc31
B
texlive-texlive.infra
7:20190410-7.fc31
7:20190410-8.fc31
B
texlive-texconfig
7:20190410-7.fc31
7:20190410-8.fc31
B
perl-Exporter
5.73-440.fc31
5.74-1.fc31
B
perl-encoding
4:2.22-439.fc31
4:2.22-440.fc31
B
zstd
1.4.2-1.fc31
1.4.4-1.fc31
B
perl-Encode
4:3.01-439.fc31
4:3.02-440.fc31
B
pcre2
10.33-16.fc31
10.34-5.fc31
B
libnghttp2
1.39.2-2.fc31
1.40.0-1.fc31
B
systemd-libs
243.5-1.fc31
243.7-1.fc31
B
complete
2020-02-15 02:19:26
Dependencies for this build couldn't be processed
complete
2020-01-28 21:38:04
Dependencies for this build couldn't be processed
Previous history